/* Localized versions of Info.plist keys */

CFBundleName = "FreeDMG";
CFBundleShortVersionString = "0.5.9b";
CFBundleGetInfoString = "FreeDMG versione 0.5.9b, Copyright 2004-2009 Kelley Computing.";
NSHumanReadableCopyright = "Copyright 2004-2009 Kelley Computing.";
